<?xml version="1.0" encoding="UTF-8"?>
<thincaResource version="1.3.0">
  <common>
    <commonPrimaryUri>https://shop.tfps.thincacloud.com/common-shop/</commonPrimaryUri>
    <authUri>https://shop.tfps.thincacloud.com/auth-shop/terminalIf.jsp</authUri>
    <start>準備中です…</start>
    <errorCodes>&#xD;&#xA;[{brandCode}] エラーコード：{errorCode}</errorCodes>
    <buttonName id="1">リトライ</buttonName>
    <buttonName id="2">支払確認</buttonName>
    <buttonName id="3">入金確認</buttonName>
    <buttonName id="4">取消確認</buttonName>
    <buttonName id="5">確認</buttonName>
    <buttonName id="90">キャンセル</buttonName>
    <buttonName id="91">残高照会</buttonName>
    <companyName id="77322">JCB</companyName>
    <companyName id="99663">iD</companyName>
  </common>
  <brand code="9999">
    <message id="37">端末初期認証処理が完了しました</message>
    <message id="38">端末初期認証処理に失敗した事業者があります{errorCodes}</message>
    <message id="39">端末初期認証処理に失敗しました&#xD;&#xA;エラーコード：{errorCode}</message>
    <message id="40">電子マネーブランド選択中</message>
    <message id="41">電子マネーリスト取得に失敗しました&#xD;&#xA;エラーコード：{errorCode}</message>
    <message id="45">端末初期認証処理中</message>
    <message id="97">決済が完了しませんでした</message>
    <message id="98" option="0">ただいまお取扱いできません&#xD;&#xA;しばらくお待ちください</message>
    <message id="98" option="1">ただいまお取扱いできません&#xD;&#xA;取引結果を確認してください</message>
    <message id="99">ただいまお取扱いできません</message>
    <sound id="99">9999-02-99.wav</sound>
  </brand>
  <brand code="1">
    <name>nanaco</name>
    <icon>0001-01-00.png</icon>
    <message id="1" option="0">カードをかざしてください</message>
    <message id="3" option="0">ありがとうございました</message>
    <message id="5" option="0">お取扱いできません</message>
    <message id="6" option="0">もう一度nanacoをかざしてください</message>
    <message id="8" option="0">nanacoを1枚にしてもう一度かざしてください</message>
    <message id="9" option="0">このnanacoはお取扱いできません</message>
    <message id="11" option="0">残高不足です</message>
    <message id="12" option="0">このnanacoはお取扱いできません</message>
    <message id="13" option="0">もう一度同じnanacoをかざしてください</message>
    <amount id="1">nanaco支払</amount>
    <amount id="3">nanaco残高</amount>
    <sound id="0">0001-02-00.wav</sound>
    <sound id="1">0001-02-02.wav</sound>
    <sound id="2">0001-02-01.wav</sound>
    <sound id="3">0001-02-02.wav</sound>
  </brand>
  <brand code="2">
    <name>楽天Edy</name>
    <icon>0002-01-00.png</icon>
    <message id="0" option="0">Edy取引が完了しました</message>
    <message id="1" option="0">カードをタッチして下さい</message>
    <message id="3" option="0">Edyお取扱いできません</message>
    <message id="10" option="0">Edy決済処理中…&#xD;&#xA;カードを離さないで下さい</message>
    <message id="16" option="0">Edy取引を終了します</message>
    <message id="30" option="0">このカードはお取扱いできません</message>
    <message id="31" option="0">もう一度タッチしてください</message>
    <message id="32" option="0">残高不足です</message>
    <message id="33" option="0">上限額オーバー&#xD;&#xA;チャージできません</message>
    <message id="34" option="0">有効期限切れカードです&#xD;&#xA;チャージできません</message>
    <message id="36" option="0">しばらくお待ちください</message>
    <message id="2" option="1">カードをタッチして下さい</message>
    <message id="4" option="1">Edyカードの読取が不十分です&#xD;&#xA;もう一度カードをタッチして下さい</message>
    <message id="5" option="1">Edyカード取引履歴照会</message>
    <message id="6" option="1">Edyカード取引履歴照会&#xD;&#xA;カードをタッチして下さい</message>
    <message id="7" option="1">Edyデータ送信に失敗しました&#xD;&#xA;エラーコード：{errorCode}</message>
    <message id="8" option="1">Edyニアフル発生&#xD;&#xA;Edy締め処理を行って下さい</message>
    <message id="9" option="1">Edyログフル発生&#xD;&#xA;Edy締め処理を行って下さい</message>
    <message id="13" option="1">Edy取引が不明な状態で終了しました</message>
    <message id="14" option="1">Edy取引に失敗しました</message>
    <message id="15" option="1">Edy取引は完了していません&#xD;&#xA;引き続き残高照会を行います</message>
    <message id="17" option="1">Edy初期処理が完了しました</message>
    <message id="18" option="1">Edy初期処理に失敗しました&#xD;&#xA;再度初期処理を実行して下さい&#xD;&#xA;エラーコード：{errorCode}</message>
    <message id="19" option="1">Edy初期処理中</message>
    <message id="20" option="1">Edy締め処理中&#xD;&#xA;Edyセンタと通信を行っています</message>
    <message id="21" option="1">Edy撤去処理が完了しました</message>
    <message id="22" option="1">Edy撤去処理に失敗しました&#xD;&#xA;再度撤去処理を実行して下さい&#xD;&#xA;エラーコード：{errorCode}</message>
    <message id="23" option="1">Edy撤去処理中につきお取扱いできません</message>
    <message id="24" option="1">お客様がいらっしゃる場合は、リトライを選択して下さい</message>
    <message id="25" option="1">カードが違います&#xD;&#xA;最初のカードをタッチしてください</message>
    <message id="27" option="1">カード残高が上限金額をオーバーします&#xD;&#xA;これ以上チャージできません</message>
    <message id="28" option="1">このカードはエラーが発生しています&#xD;&#xA;サイバーステータスエラー 1</message>
    <message id="29" option="1">このカードはエラーが発生しています&#xD;&#xA;サイバーステータスエラー 2</message>
    <message id="35" option="1">Edy締め処理が完了しました</message>
    <message id="43" option="1">Edy入金認証が完了しました</message>
    <message id="44" option="1">Edy入金認証に失敗しました&#xD;&#xA;エラーコード：{errorCode}</message>
    <amount id="1">Edy支払</amount>
    <amount id="2">Edyチャージ</amount>
    <amount id="3">Edy残高</amount>
    <sound id="0">0002-02-00.wav</sound>
    <sound id="1">0002-02-01.wav</sound>
    <sound id="2">0002-02-02.wav</sound>
    <nearFull>Edyニアフル発生&#xD;&#xA;Edy締め処理を行って下さい</nearFull>
    <history id="1">取引エラー</history>
    <history id="2">Edyチャージ</history>
    <history id="4">Edyギフト</history>
    <history id="8">Edyチャージ</history>
    <history id="32">Edy支払</history>
    <history id="128">取引エラー</history>
  </brand>
  <brand code="3">
    <name>iD</name>
    <icon>0003-01-00.png</icon>
    <message id="2" option="0">しばらくお待ちください</message>
    <message id="3" option="0">お取り扱いできません</message>
    <message id="4" option="0">このカードはご利用できません</message>
    <message id="5" option="0">カードを1枚にしてもう一度かざしてください</message>
    <message id="6" option="0">カードがかざされませんでした</message>
    <message id="7" option="0">最初のカードをかざしてください</message>
    <message id="15" option="0">取引は完了していません</message>
    <message id="16" option="0">取引を終了します</message>
    <message id="30" option="0">カードをかざしてください</message>
    <message id="32" option="0">もう一度同じカードをかざしてください</message>
    <message id="35" option="0">有効期限切れカードです</message>
    <message id="37" option="0">暗証番号を入力してください</message>
    <message id="38" option="0">オンライン通信中です</message>
    <message id="39" option="0">このカードはご利用できません</message>
    <message id="41" option="0">暗証番号が違います。再入力してください</message>
    <message id="42" option="0">暗証番号入力タイムアウトです</message>
    <message id="8" option="1">取引が不明な状態で終了しました&#xD;&#xA;アラームレシートを印字します&#xD;&#xA;所定の運用に従って下さい</message>
    <message id="11" option="1">初期処理が完了しました</message>
    <message id="12" option="1">初期処理が失敗しました</message>
    <message id="13" option="1">撤去処理が完了しました</message>
    <message id="14" option="1">撤去処理が失敗しました</message>
    <message id="17" option="1">直前取引内容要求が完了しました</message>
    <message id="18" option="1">直前取引内容要求が失敗しました</message>
    <message id="40" option="1">取消返品処理が失敗しました</message>
    <amount id="1">iD 支払</amount>
    <amount id="4">iD 支払取消</amount>
    <sound id="0">0003-02-00.wav</sound>
    <sound id="1">0003-02-01.wav</sound>
    <sound id="2">0003-02-02.wav</sound>
    <sound id="3">0003-02-03.wav</sound>
    <history id="1">支払</history>
    <history id="2">支払取消</history>
  </brand>
  <brand code="5">
    <name>交通系</name>
    <icon>0005-01-00.png</icon>
    <message id="2" option="0">しばらくお待ちください</message>
    <message id="3" option="0">お取り扱いできません</message>
    <message id="4" option="0">このカードはご利用できません</message>
    <message id="5" option="0">カードを1枚にしてもう一度タッチしてください</message>
    <message id="6" option="0">カードがタッチされませんでした</message>
    <message id="15" option="0">取引は完了していません</message>
    <message id="16" option="0">決済が完了しませんでした</message>
    <message id="17" option="0">異なるカードがタッチされました</message>
    <message id="18" option="0">ご利用時のカードと異なります</message>
    <message id="19" option="0">複数枚のカードを検知しました&#xD;&#xA;決済が完了しませんでした</message>
    <message id="20" option="0">交通系 残高照会&#xD;&#xA;カードをタッチしてください</message>
    <message id="25" option="0">交通系 残高照会&#xD;&#xA;このカードはご利用できません</message>
    <message id="30" option="0">カードをタッチしてください</message>
    <message id="32" option="0">もう一度、タッチしてください</message>
    <message id="35" option="0">このカードはご利用できません</message>
    <message id="36" option="0">残高不足です</message>
    <message id="40" option="0">カードをタッチしてください</message>
    <message id="42" option="0">もう一度、タッチしてください</message>
    <message id="45" option="0">このカードはご利用できません</message>
    <message id="46" option="0">これ以上チャージできません</message>
    <message id="50" option="0">交通系 履歴照会&#xD;&#xA;カードをタッチしてください</message>
    <message id="55" option="0">交通系 履歴照会&#xD;&#xA;このカードはご利用できません</message>
    <message id="60" option="0">カードをタッチしてください</message>
    <message id="62" option="0">もう一度、タッチしてください</message>
    <message id="65" option="0">このカードはご利用できません</message>
    <message id="70" option="0">カードをタッチしてください</message>
    <message id="72" option="0">もう一度、タッチしてください</message>
    <message id="75" option="0">このカードはご利用できません</message>
    <message id="8" option="1">取引が不明な状態で終了しました&#xD;&#xA;アラームレシートを印字します&#xD;&#xA;所定の運用に従って下さい</message>
    <message id="13" option="1">撤去処理が完了しました</message>
    <message id="14" option="1">撤去処理が失敗しました</message>
    <amount id="1">交通系 支払</amount>
    <amount id="2">交通系 チャージ</amount>
    <amount id="3">交通系 残高</amount>
    <amount id="4">交通系 支払取消</amount>
    <amount id="5">交通系 チャージ取消</amount>
    <sound id="0">0005-02-00.wav</sound>
    <sound id="1">0005-02-01.wav</sound>
    <sound id="2">9999-02-01.wav</sound>
    <sound id="3">0005-02-03.wav</sound>
    <history id="1">物販</history>
    <history id="2">交通</history>
  </brand>
  <brand code="6">
    <name>WAON</name>
    <icon>0006-01-00.png</icon>
    <message id="1" option="0">お取り扱いできません</message>
    <message id="2" option="0">WAONカードではありません</message>
    <message id="3" option="0">カードを1枚にしてもう一度タッチしてください</message>
    <message id="4" option="0">異なるカードがタッチされました</message>
    <message id="5" option="0">利用不可。カード裏面WAONの各コールセンターに連絡下さい</message>
    <message id="6" option="0">これ以上チャージできません</message>
    <message id="7" option="0">取引が完了しませんでした</message>
    <message id="8" option="0">取引が不明な状態で終了しました&#xD;&#xA;アラームレシートを印字します&#xD;&#xA;カードの残高を確認してください</message>
    <message id="9" option="0">中止されました</message>
    <message id="10" option="0">WAON残高照会&#xD;&#xA;カードをタッチしてください</message>
    <message id="11" option="0">WAON残高照会&#xD;&#xA;再度カードをタッチしてください</message>
    <message id="12" option="0">WAON残高照会&#xD;&#xA;処理中です</message>
    <message id="20" option="0">WAON取引履歴照会&#xD;&#xA;カードをタッチしてください</message>
    <message id="21" option="0">WAON取引履歴照会&#xD;&#xA;再度カードをタッチしてください</message>
    <message id="22" option="0">WAON取引履歴照会&#xD;&#xA;処理中です</message>
    <message id="30" option="0">WAON支払&#xD;&#xA;カードをタッチしてください</message>
    <message id="31" option="0">WAON支払&#xD;&#xA;再度カードをタッチしてください</message>
    <message id="32" option="0">WAON支払&#xD;&#xA;処理中です</message>
    <message id="33" option="0">このカードには特典がつきます</message>
    <message id="34" option="0">残高不足です</message>
    <message id="35" option="0">残高不足です&#xD;&#xA;オートチャージはしていません</message>
    <message id="37" option="0">オートチャージはしていません</message>
    <message id="40" option="0">WAON支払取消&#xD;&#xA;カードをタッチしてください</message>
    <message id="41" option="0">WAON支払取消&#xD;&#xA;再度カードをタッチしてください</message>
    <message id="42" option="0">WAON支払取消&#xD;&#xA;処理中です</message>
    <message id="43" option="0">直前の支払以外は取消できません</message>
    <message id="50" option="0">WAON返品&#xD;&#xA;カードをタッチしてください</message>
    <message id="51" option="0">WAON返品&#xD;&#xA;再度カードをタッチしてください</message>
    <message id="52" option="0">WAON返品&#xD;&#xA;処理中です</message>
    <message id="53" option="0">返品できません</message>
    <message id="54" option="0">残高が上限を超えるため&#xD;&#xA;返品できません</message>
    <message id="60" option="0">WAON現金チャージ&#xD;&#xA;カードをタッチしてください</message>
    <message id="61" option="0">WAON現金チャージ&#xD;&#xA;再度カードをタッチしてください</message>
    <message id="62" option="0">WAON現金チャージ&#xD;&#xA;処理中です</message>
    <message id="70" option="0">WAON現金チャージ取消&#xD;&#xA;カードをタッチしてください</message>
    <message id="71" option="0">WAON現金チャージ取消&#xD;&#xA;再度カードをタッチしてください</message>
    <message id="72" option="0">WAON現金チャージ取消&#xD;&#xA;処理中です</message>
    <message id="73" option="0">直前の現金チャージ以外は&#xD;&#xA;取消できません</message>
    <message id="80" option="0">WAONポイントチャージ&#xD;&#xA;カードをタッチしてください</message>
    <message id="81" option="0">WAONポイントチャージ&#xD;&#xA;再度カードをタッチしてください</message>
    <message id="82" option="0">WAONポイントチャージ&#xD;&#xA;処理中です</message>
    <message id="83" option="0">ポイント残高不足です</message>
    <message id="84" option="0">このカードはポイントが利用できません</message>
    <message id="91" option="0">撤去処理が失敗しました</message>
    <message id="92" option="0">撤去処理が完了しました</message>
    <amount id="1">WAON 支払</amount>
    <amount id="2">WAON チャージ</amount>
    <amount id="3">WAON 残高</amount>
    <amount id="4">WAON 支払取消</amount>
    <amount id="5">WAON チャージ取消</amount>
    <amount id="6">WAON ポイント</amount>
    <amount id="7">WAON オートチャージ</amount>
    <sound id="0">0006-02-00.wav</sound>
    <sound id="1">0006-02-01.wav</sound>
    <sound id="2">9999-02-01.wav</sound>
    <pointBonus>内ボーナスポイント対象</pointBonus>
    <pointPowered>内ポイント{pointPowered}倍対象</pointPowered>
    <pointExpiration>内{pointExpYear}年{pointExpMonth}月末日まで有効</pointExpiration>
    <pointExpirationMessage>有効期限を過ぎるとポイントが無効になります。お早めにご利用下さい。</pointExpirationMessage>
    <pointMessage id="50001">JMB WAONはマイルがつきます。</pointMessage>
    <pointMessage>このWAONカードはポイント対象外です。</pointMessage>
    <history id="1">支払</history>
    <history id="2">返品</history>
    <history id="3" option="0">チャージ</history>
    <history id="3" option="1">チャージ(現金)</history>
    <history id="3" option="2">チャージ(クレジット)</history>
    <history id="3" option="3">チャージ(銀行口座)</history>
    <history id="3" option="4">チャージ(ポイント)</history>
    <history id="3" option="5">チャージ(ポイント)</history>
    <history id="3" option="6">チャージ(ポイント)</history>
    <history id="3" option="7">チャージ(ダウンロード)</history>
    <history id="3">チャージ</history>
    <history id="4" option="0">チャージ</history>
    <history id="4" option="1">チャージ(現金)</history>
    <history id="4" option="2">チャージ(クレジット)</history>
    <history id="4" option="3">チャージ(銀行口座)</history>
    <history id="4" option="4">チャージ(ポイント)</history>
    <history id="4" option="5">チャージ(ポイント)</history>
    <history id="4" option="6">チャージ(ポイント)</history>
    <history id="4" option="7">チャージ(ダウンロード)</history>
    <history id="4">チャージ</history>
    <history id="5">チャージ取消</history>
    <history id="7" option="0">支払＋オートチャージ</history>
    <history id="7" option="2">支払＋オートチャージ(クレジット)</history>
    <history id="7" option="3">支払＋オートチャージ(銀行口座)</history>
    <history id="7">支払＋オートチャージ</history>
    <history id="8" option="0">支払＋オートチャージ</history>
    <history id="8" option="2">支払＋オートチャージ(クレジット)</history>
    <history id="8" option="3">支払＋オートチャージ(銀行口座)</history>
    <history id="8">支払＋オートチャージ</history>
    <history id="10">支払取消</history>
    <history id="12" option="0">オートチャージ</history>
    <history id="12" option="2">オートチャージ(クレジット)</history>
    <history id="12" option="3">オートチャージ(銀行口座)</history>
    <history id="12">オートチャージ</history>
    <history id="13" option="0">オートチャージ</history>
    <history id="13" option="2">オートチャージ(クレジット)</history>
    <history id="13" option="3">オートチャージ(銀行口座)</history>
    <history id="13">オートチャージ</history>
    <history>その他</history>
  </brand>
  <brand code="7">
    <name>nanaco</name>
    <icon>0001-01-00.png</icon>
    <message id="1" option="0">お取り扱いできません</message>
    <message id="2" option="0">nanacoカードではありません</message>
    <message id="3" option="0">異なるカードがタッチされました</message>
    <message id="4" option="0">カードを1枚にしてもう一度タッチしてください</message>
    <message id="5" option="0">このnanacoはお取扱いできません</message>
    <message id="6" option="0">取引が完了しませんでした</message>
    <message id="7" option="0">取引が不明な状態で終了しました&#xD;&#xA;(アラームレシートを印字します)&#xD;&#xA;カードの残高を確認してください</message>
    <message id="10" option="0">nanaco残高確認&#xD;&#xA;カードをタッチしてください</message>
    <message id="11" option="0">nanaco残高確認&#xD;&#xA;もう一度、タッチしてください</message>
    <message id="12" option="0">nanaco残高確認&#xD;&#xA;カードを離さないでください</message>
    <message id="13" option="0">nanaco残高確認&#xD;&#xA;ありがとうございました</message>
    <message id="20" option="0">nanaco履歴確認&#xD;&#xA;カードをタッチしてください</message>
    <message id="21" option="0">nanaco履歴確認&#xD;&#xA;もう一度、タッチしてください</message>
    <message id="22" option="0">nanaco履歴確認&#xD;&#xA;カードを離さないでください</message>
    <message id="23" option="0">nanaco履歴確認&#xD;&#xA;ありがとうございました</message>
    <message id="30" option="0">nanaco支払&#xD;&#xA;カードをタッチしてください</message>
    <message id="31" option="0">nanaco支払&#xD;&#xA;もう一度、タッチしてください</message>
    <message id="32" option="0">nanaco支払&#xD;&#xA;カードを離さないでください</message>
    <message id="33" option="0">nanaco支払&#xD;&#xA;ありがとうございました</message>
    <message id="34" option="0">残高不足です</message>
    <message id="60" option="0">nanaco現金チャージ&#xD;&#xA;カードをタッチしてください</message>
    <message id="61" option="0">nanaco現金チャージ&#xD;&#xA;もう一度、タッチしてください</message>
    <message id="62" option="0">nanaco現金チャージ&#xD;&#xA;カードを離さないでください</message>
    <message id="63" option="0">nanaco現金チャージ&#xD;&#xA;ありがとうございました</message>
    <message id="64" option="0">これ以上チャージできません</message>
    <message id="90" option="0">撤去処理が失敗しました</message>
    <message id="91" option="0">撤去処理が完了しました</message>
    <amount id="1">nanaco支払</amount>
    <amount id="2">nanacoチャージ</amount>
    <amount id="3">nanaco残高</amount>
    <amount id="4">nanaco支払取消</amount>
    <amount id="5">nanacoチャージ取消</amount>
    <sound id="0">0001-02-00.wav</sound>
    <sound id="1">0007-02-01.wav</sound>
    <sound id="2">9999-02-01.wav</sound>
    <history id="53">機種変更引継</history>
    <history id="71">支払</history>
    <history id="92">預り分反映</history>
    <history id="94">預り分反映</history>
    <history id="111">チャージ</history>
    <history id="112">チャージ／預り分反映</history>
    <history id="115">チャージ</history>
    <history id="116">チャージ／預り分反映</history>
    <history id="119">チャージ</history>
    <history id="131">ポイント→マネー交換</history>
    <history id="133">ポイント→マネー交換</history>
    <history>その他</history>
  </brand>
  <brand code="8">
    <name>PASELI</name>
    <icon>0008-01-00.png</icon>
    <message id="1" option="0">お取り扱いできません</message>
    <message id="2" option="0">e-amusement PASSとして初期化されていません</message>
    <message id="3" option="0">カードを1枚にして再度タッチしてください</message>
    <message id="4" option="0">中止されました</message>
    <message id="5" option="0">このカードはPASELIでお取り扱いできません</message>
    <message id="6" option="0">このカードはPASELIで利用できなくなっています</message>
    <message id="7" option="0">現在お取り扱いできません</message>
    <message id="8" option="0">サービス時間外です&#xD;&#xA;現在お取り扱いできません</message>
    <message id="9" option="0">取引が不明な状態で終了しました&#xD;&#xA;お客様相談室にご連絡ください</message>
    <message id="10" option="0">PASELI残高照会&#xD;&#xA;カードをタッチしてください</message>
    <message id="11" option="0">PASELI残高照会&#xD;&#xA;再度カードをタッチしてください</message>
    <message id="12" option="0">PASELI残高照会&#xD;&#xA;処理中…</message>
    <message id="13" option="0">PASELI残高照会&#xD;&#xA;処理中(センター通信中)…</message>
    <message id="20" option="0">PASELI取引履歴照会&#xD;&#xA;カードをタッチしてください</message>
    <message id="21" option="0">PASELI取引履歴照会&#xD;&#xA;再度カードをタッチしてください</message>
    <message id="22" option="0">PASELI取引履歴照会&#xD;&#xA;処理中…</message>
    <message id="23" option="0">PASELI取引履歴照会&#xD;&#xA;処理中(センター通信中)…</message>
    <message id="24" option="0">PASELI取引履歴照会&#xD;&#xA;レシートに印字致します。</message>
    <message id="30" option="0">PASELI支払&#xD;&#xA;カードをタッチしてください</message>
    <message id="31" option="0">PASELI支払&#xD;&#xA;再度カードをタッチしてください</message>
    <message id="32" option="0">PASELI支払&#xD;&#xA;処理中…</message>
    <message id="33" option="0">PASELI支払&#xD;&#xA;処理中(センター通信中)…</message>
    <message id="35" option="0">PASELI支払&#xD;&#xA;PASELIの確認に失敗しました</message>
    <message id="36" option="0">残高不足です</message>
    <message id="40" option="0">PASELI支払取消&#xD;&#xA;カードをタッチしてください</message>
    <message id="41" option="0">PASELI支払取消&#xD;&#xA;再度カードをタッチしてください</message>
    <message id="42" option="0">PASELI支払取消&#xD;&#xA;処理中…</message>
    <message id="43" option="0">PASELI支払取消&#xD;&#xA;処理中(センター通信中)…</message>
    <message id="45" option="0">PASELI支払取消&#xD;&#xA;異なるカードがタッチされました</message>
    <message id="46" option="0">PASELI支払取消&#xD;&#xA;直前の支払以外は取消できません</message>
    <message id="90" option="0">撤去処理が失敗しました</message>
    <message id="91" option="0">撤去処理が完了しました</message>
    <amount id="1">PASELI 支払</amount>
    <amount id="3">PASELI 残高</amount>
    <amount id="4">PASELI 支払取消</amount>
    <sound id="0">0008-02-00.wav</sound>
    <sound id="1">0008-02-01.wav</sound>
    <history id="1">チャージ</history>
    <history id="2">支払</history>
    <history id="3">チャージ取消</history>
    <history id="4">支払取消</history>
    <history>その他</history>
  </brand>
  <brand code="9">
    <name>SAPICA</name>
    <icon>0009-01-00.png</icon>
    <message id="1" option="0">お取り扱いできません</message>
    <message id="2" option="0">しばらくお待ちください</message>
    <message id="3" option="0">このカードはご利用できません</message>
    <message id="4" option="0">カードを1枚にしてもう一度タッチしてください</message>
    <message id="5" option="0">カードがタッチされませんでした</message>
    <message id="6" option="0">最初のカードをタッチしてください</message>
    <message id="7" option="0">取引が不明な状態で終了しました&#xD;&#xA;(アラームレシートを印字します)&#xD;&#xA;所定の運用に従って下さい</message>
    <message id="8" option="0">取引を終了します</message>
    <message id="9" option="0">複数枚のカードを検知しました&#xD;&#xA;決済が完了しませんでした</message>
    <message id="10" option="0">異なるカードがタッチされました</message>
    <message id="11" option="0">取引は完了していません</message>
    <message id="20" option="0">SAPICA残高照会&#xD;&#xA;カードをタッチしてください</message>
    <message id="21" option="0">SAPICA残高照会&#xD;&#xA;有効期限切れカードです</message>
    <message id="40" option="0">カードをタッチしてください</message>
    <message id="41" option="0">もう一度、タッチしてください</message>
    <message id="42" option="0">有効期限切れカードです</message>
    <message id="43" option="0">残高不足です</message>
    <message id="50" option="0">カードをタッチしてください</message>
    <message id="51" option="0">もう一度、タッチしてください</message>
    <message id="52" option="0">有効期限切れカードです</message>
    <message id="53" option="0">これ以上チャージできません</message>
    <message id="60" option="0">カードをタッチしてください</message>
    <message id="61" option="0">もう一度、タッチしてください</message>
    <message id="62" option="0">有効期限切れカードです</message>
    <message id="63" option="0">ご利用時のカードと異なります</message>
    <message id="64" option="0">これ以上チャージできません</message>
    <message id="70" option="0">カードをタッチしてください</message>
    <message id="71" option="0">もう一度、タッチしてください</message>
    <message id="72" option="0">有効期限切れカードです</message>
    <message id="73" option="0">ご利用時のカードと異なります</message>
    <message id="74" option="0">残高不足です</message>
    <message id="90" option="0">撤去処理が完了しました</message>
    <message id="91" option="0">撤去処理が失敗しました</message>
    <amount id="1">SAPICA 支払</amount>
    <amount id="2">SAPICA チャージ</amount>
    <amount id="3">SAPICA 残高</amount>
    <amount id="4">SAPICA 支払取消</amount>
    <amount id="5">SAPICA チャージ取消</amount>
    <sound id="0">0005-02-00.wav</sound>
    <sound id="1">0005-02-01.wav</sound>
    <sound id="2">9999-02-01.wav</sound>
    <sound id="3">0005-02-03.wav</sound>
    <history id="10">支払</history>
    <history id="20">チャージ</history>
    <history id="11">支払取消</history>
    <history id="21">チャージ取消</history>
  </brand>
  <result>
    <filter brandCode="1" resultCode="114" resultCodeExtended="18" />
    <filter brandCode="1" resultCode="114" resultCodeExtended="100" />
    <resultEvent wait="500" />
  </result>
  <result>
    <filter brandCode="2" resultCode="114" resultCodeExtended="120" />
    <filter brandCode="2" resultCode="114" resultCodeExtended="101" />
    <resultEvent wait="500" />
  </result>
  <result>
    <filter resultCode="114" resultCodeExtended="101" />
    <resultEvent wait="500" />
  </result>
  <result>
    <filter resultCode="114" resultCodeExtended="404" />
    <resultEvent wait="5000" />
  </result>
  <result>
    <filter brandCode="2" resultCode="114" resultCodeExtended="127" forceCheckCard="1" />
    <resultEvent wait="2000">
      <button id="902" name="1" />
      <button id="903" name="91" />
    </resultEvent>
  </result>
  <result>
    <filter brandCode="2" resultCode="114" forceCheckCard="1" />
    <resultEvent wait="2000">
      <button id="903" name="91" />
    </resultEvent>
  </result>
  <result>
    <filter brandCode="2" resultCode="114" resultCodeExtended="109" />
    <filter brandCode="2" resultCode="114" resultCodeExtended="121" />
    <filter brandCode="2" resultCode="114" resultCodeExtended="127" />
    <resultEvent wait="2000">
      <button id="3" name="5" />
    </resultEvent>
  </result>
  <result>
    <filter brandCode="3" errorCode="404" />
    <resultEvent wait="5000" />
  </result>
  <result>
    <filter brandCode="3" resultCode="114" resultCodeExtended="410" />
    <filter brandCode="3" resultCode="114" resultCodeExtended="411" />
    <resultEvent wait="5000" />
  </result>
  <result>
    <filter resultCode="114" resultCodeExtended="103" />
    <filter branchCode="11" resultCode="0" />
    <resultEvent wait="0" />
  </result>
  <result>
    <filter brandCode="5" resultCode="0" />
    <resultEvent wait="3500" />
  </result>
  <result>
    <filter brandCode="3" resultCode="114" />
    <filter brandCode="5" resultCode="114" />
    <filter brandCode="6" resultCode="114" />
    <filter brandCode="7" resultCode="114" />
    <filter brandCode="8" resultCode="114" />
    <resultEvent wait="5000" />
  </result>
  <result>
    <filter resultCode="0" />
    <filter resultCode="114" />
    <resultEvent wait="3500" />
  </result>
  <result>
    <filter branchCode="6" />
    <filter branchCode="7" />
    <filter branchCode="11" />
    <resultEvent wait="0" />
  </result>
  <result>
    <filter brandCode="5" />
    <ioEvent>{"timeout":10,"deviceType":1,"deviceNumber":0,"actionType":0,"sendData":[39,15,0,0,97,11,-72]}</ioEvent>
    <ioEvent>{"timeout":10,"deviceType":16,"deviceNumber":0,"actionType":1,"sendData":[],"screen":true}</ioEvent>
    <ioEvent>{"timeout":10,"deviceType":1,"deviceNumber":1,"actionType":0,"sendData":[39,15,0,0,97,11,-72]}</ioEvent>
    <ioEvent>{"timeout":10,"deviceType":16,"deviceNumber":1,"actionType":1,"sendData":[]}</ioEvent>
    <ioEvent>{"timeout":10,"deviceType":2,"deviceNumber":0,"actionType":0,"sendData":[0,5,1,-1,-1]}</ioEvent>
    <ioEvent>{"timeout":10,"deviceType":3,"deviceNumber":0,"actionType":0,"sendData":[39,15,7,-48]}</ioEvent>
    <resultEvent wait="5000" />
  </result>
  <result>
    <filter />
    <ioEvent>{"timeout":10,"deviceType":1,"deviceNumber":0,"actionType":0,"sendData":[39,15,0,0,99,11,-72]}</ioEvent>
    <ioEvent>{"timeout":10,"deviceType":16,"deviceNumber":0,"actionType":1,"sendData":[],"screen":true}</ioEvent>
    <ioEvent>{"timeout":10,"deviceType":1,"deviceNumber":1,"actionType":0,"sendData":[39,15,0,0,99,11,-72]}</ioEvent>
    <ioEvent>{"timeout":10,"deviceType":16,"deviceNumber":1,"actionType":1,"sendData":[]}</ioEvent>
    <ioEvent>{"timeout":10,"deviceType":2,"deviceNumber":0,"actionType":0,"sendData":[39,15,99,-1,-1]}</ioEvent>
    <ioEvent>{"timeout":10,"deviceType":3,"deviceNumber":0,"actionType":0,"sendData":[39,15,7,-48]}</ioEvent>
    <resultEvent wait="3500" />
  </result>
</thincaResource>

